package main

import "fable/services/internal/service"

func main() {
	service.MustRun(service.Config{
		Name:        "Fable User Service",
		Domain:      "user",
		DefaultPort: "8082",
		Capabilities: []string{
			"profiles",
			"users",
			"roles",
			"permissions",
		},
	})
}
